@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400italic,light&subset=latin,latin-ext);

html, body {

	margin: 0;

	padding: 0;

	width: 100%;

	height: 100%;

}



body {

	font-family: Exo20, Verdana, sans-serif;

}



img  {

	border: none;

	vertical-align: middle;

}



.text {

	font-family: SSP;

	font-size: 18px;

}



div.slide {

	width: 100%;

	height: 100%;

	min-height: 700px;

	background-attachment: fixed;

	overflow: hidden;

	position: relative;

}



#slide1 {

	background-image: url("../img/slide1.jpg");

	background-position:  center center;

	background-size: cover;

	border-bottom: 1px solid #a8a8a8;

}



#menu-wrapper {

	width: 100%;

	text-align: center;

	position: fixed;

	z-index:9998;

	top: 0;

	background-color:rgba(0,0,0,0.4);

	height:75px;

	overflow: hidden;

}



#menu {

	height:100%;

	/* width: auto; */

	width: 1080px;

	display: inline-block;

}



#menu-toggle-button{

	cursor:pointer;

	display:none;

	position:fixed;

	z-index:9999;

	height:75px;

	width:75px;

	background-image: url('../img/menu_toggle.png');

	background-repeat:no-repeat;

	background-position: center center;

	background-color:rgba(0,0,0,0.25);

}



#menu img{

	position: relative;

	top: -4px;

	margin-right:30px;

	height:40px;

}

/* FOOTER COLORING */
footer#footer.green strong {
  color: #AFCB08; }

footer#footer.blue strong {
  color: #009FE3; }

footer#footer a {
  text-decoration: none; }

footer#footer.green a {
  color: #AFCB08; }

footer#footer.blue a {
  color: #009FE3; }

footer#footer.green > div.footer-top {
  border-top: 3px solid #B5C931;
  border-bottom: 2px solid #B5C931; }

footer#footer.blue > div.footer-top {
  border-top: 3px solid #009FE3;
  border-bottom: 2px solid #009FE3; }

footer#footer.green > div.footer-middle {
  border-top: 1px solid #96A533; }

footer#footer.blue > div.footer-middle {
  border-top: 1px solid #0098D9; }

footer#footer.green > div.footer-bottom {
  background: #B5C931; }

footer#footer.blue > div.footer-bottom {
  background: #0169b0; }

/* FOOTER COLORING END */
.text-centered {
	text-align: center;
}
/* FOOTER */
footer#footer {
  color: #fff;
  font-weight: 300;
  font-size: 16px; }

footer#footer > div.footer-top {
  background: #3D3B3F url("../img/footer/bg-footer.jpg") 50% 0 no-repeat;
  background-size: cover;
  padding: 50px 0; }

h2.footer-title {
  font-size: 50px;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  padding: 0 0 20px;
  font-weight: 300; }

.text-italic {
  font-style: italic; }

.text-right {
  text-align: right; }

ul.footer-logos {
  margin: 40px 350px 90px;
  padding: 0;
  list-style: none; }

ul.footer-logos > li {
  width: 25%;
  float: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  text-align: center; }

ul.footer-logos > li a:hover img,
ul.footer-logos > li.active img {
  opacity: .5; }

footer#footer > div.footer-middle {
  background: #3D3B3F;
  padding: 30px 0; }

ul.footer-infos {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center; }

ul.footer-infos > li {
  display: inline-block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 0 20px;
  text-align: left;
  line-height: normal;
  vertical-align: middle; }

a#different {
  width: 35px;
  height: 33px;
  background: transparent url("../img/footer/different.png") 0 0 no-repeat;
  display: inline-block;
  text-indent: -9999px;
  text-align: left; }

footer#footer > div.footer-bottom p.text-centered {
  margin: 0;
  padding: 15px 0; }

footer#footer > div.footer-bottom p.text-centered a {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 14px;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  padding: 0;
  margin: 0; }

@media only screen and (min-width: 768px) and (max-width: 991px) {
  ul.footer-logos > li {
    width: 50%;
    padding: 10px 0; }

  ul.footer-infos > li {
    display: block;
    text-align: center;
    padding: 10px 0; } }
@media only screen and (max-width: 767px) {
  ul.footer-logos > li {
    width: 100%;
    padding: 10px 0; }

  ul.footer-infos > li {
    display: block;
    text-align: center;
    padding: 10px 0; } }



@media screen and (min-width: 1024px) {

	#menu img{

		margin-right:50px;

	}

}

@media screen and (min-width: 1280px) {

	#menu img{

		margin-right:100px;

	}

}

@media screen and (min-width: 1600px) {

	#menu img{

		margin-right:200px;

	}

}

@media screen and (min-width: 1920px) {

	#menu img{

		margin-right:257px;

	}

}



.menu {

	font-family:Exo20;

	font-weight:lighter;

	padding: 3px 10px 5px 10px;

	/* padding: 5px 10px 2px 10px; */

	display:inline-block;

	height:100%;

	font-size: 22px;

	line-height:66px;

	color: #fff;

	text-decoration: none;

	text-transform: uppercase;

}



.menu:hover {

	color: #fff;

	background: #a5c713;

}



.menu.last {

	margin-right: 0;

}



.content-wrapper {

	width: 100%;

	height: 100%;

	display: table;

}



.content {

	display: table-cell;

	vertical-align: middle;

	text-align: center;

}



#slide1 .slide-text>span {

	font-size: 42px;

	font-weight:lighter;

	color: #fff;

	background: #3d3c3f;

	text-transform: uppercase;

	padding: 5px 10px 5px 10px;

	line-height: 58px;

	position:relative;

	top:135px;

}



#freedemo {

	width:215px;

	font-weight:bold;

	line-height: 40px;

	position:relative;

	top:135px;

}



input[type="button"], input[type="submit"] {

	text-transform: uppercase;

	border: none;

	border-radius: 5px;

	cursor: pointer;

	margin: 20px 0;

	height: 50px;

	width: 119px;

	font-size: 20px;

	font-family: Exo20;

	font-weight:lighter;

	color: #a5c713;

	background: #fff;

}



input[type="button"]:hover, input[type="submit"]:hover {

	background:#a5c713;

	color:#fff;

}

input[type="text"]:focus, textarea:focus{
	border: 1px solid #a5c713;
	outline: 0;
}



.arrow_down {

	position: absolute;

	bottom: 35px;

	width: 100%;

	text-align: center;

}



/*#slide2 {

	min-height: 875px;

}

*/

#slide2 {

	overflow:visible;

}



.blue_stripe {

	position: absolute;

	left: 0;

	bottom: 0;

	width: 100%;

	height: 175px;

	background: url("../img/green_stripe.jpg") 0 bottom no-repeat;

	background-size: cover;

}



.ipad {

	z-index:999;

	position: absolute;

	left: 0;

	bottom: 0;

	width: 100%;

	height: 589px;

	background: url("../img/phone.png") center bottom no-repeat;

	background-size: contain;

}



h2, h3, .title {

	color: #a5c713;

	text-transform: uppercase;

	text-align: center;

	font-weight: 400;

}



h2 {

	font-size: 40px;

	margin-top: 3% ! important;

}



.icons, .titles, .texts {

	text-align: center;

	width: 100%;

}



.icons .icon, .titles h3, .texts p {

	display: inline-block;

	width: 210px;

	text-align: center;

	vertical-align: top;

	margin-bottom: 0;

}

#slide2 .texts .text {

font-family:SSP;

font-weight:lighter;

width:100%;

font-size:22px;

margin-top: 70px;

}

#slide2 .texts .text span{

color:#a5c713;

font-weight:bold;

}



.texts p {

	color: #999;

	margin-top: 12px;

}



#slide3 {

	background-image: url("../img/slide3.jpg");

	background-size: cover;

	min-height: 800px;

}



#functions {

	text-align: center;

}



#functions .icon, #functions .text {

	display: inline-block;

}



.functab {

display: inline-block;

}

.functab.left{

margin-right:40px;

}

.functab.right{

margin-left:40px;

}



.function {

	text-align: left;

	width: 100%;

	height: 100px;

	margin-bottom: 75px;

}



#functions .icon {

	vertical-align: top;

	position: relative;

	bottom: 10px;

}



#functions .text {

	font-style:italic;

}

#functions .icon+.text {

	color: #fff;

	text-align: left;

	font-style:italic;

}



#functions .text+.icon, #functions .icon+.text {

	padding-left: 21px;

}



#functions .title {

	font-size: 22px;

	font-weight: 700;

	font-family: Exo20;

	font-style:normal;

}



.bold {

	font-weight: 700;

}



#slide4 {

	min-height: 800px;

	background-image: url("../img/slide4.jpg");

	background-size: cover;

}

#slide4 h2 {

	color:#fff;

}



#slide4 h2 {

	/*margin-top: 174px;

	margin-bottom: 100px;*/

	margin-bottom: 70px;

}



#slide4 h6 {

	font-family:SSP;

	font-size:16px;

	font-weight:normal;

	color:#fff;

	margin:0;

}

#slide4 h6 strong{

	margin-bottom: 5px;

	display: block;

}

#slide4 h6.light {

	font-weight:lighter;

	margin-top:30px;

}

#slide4 .line {

	display:inline-block;

	background:#fff;

	width:300px;

	height:1px;

	margin:30px 0;

}



.p-c-wrapper {

	display:inline-block;

/*	width:300px;*/
	width: 600px;

	height:530px;
	overflow:visible;
	margin:0 10px;

}

.price-category {

	display:inline-block;

	width:100%;

	/*height:530px;*/

	background:#fff;



	-webkit-transition: 0.5s ease 0s;

    -moz-transition: 0.5s ease 0s;

    -o-transition: 0.5s ease 0s;

    transition: 0.5s ease 0s;

}



.price-category:hover {

	-webkit-transform: scale(1.12,1.12);

    -moz-transform: scale(1.12,1.12);

    -o-transform: scale(1.12,1.12);

    -ms-transform: scale(1.12,1.12);

    transform: scale(1.12,1.12);

}



.price-category h5{

	color:#0080c8;

	height:90px;

	line-height:90px;

	font-family:Exo20;

	font-size:40px;

	font-weight:normal;

	margin:0;

}



.price-category h4{

	color:#9d9d9d;

	background:#f0f0f0;

	height:40px;

	line-height:42px;

	font-family:Exo20;

	font-size:20px;

	font-weight:bold;

	border-bottom: 1px solid #e2e2e2;

	border-top: 1px solid #e2e2e2;

	margin:0;

}

.price-category p{

	color:#4295d0;

	height:40px;

	line-height:42px;

	font-family:SSP;

	font-size:16px;

	font-weight:lighter;

	border-bottom: 1px solid #e2e2e2;

	margin:0;

}

.price-category p.half {

	color:#4295d0;

	height:40px;

	line-height:42px;

	font-family:SSP;

	font-size:16px;

	font-weight:lighter;

	border-bottom: 1px solid #e2e2e2;

	margin:0;
	width: 50%;
	float: left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.price-category p.half.left {



	border-right: 1px solid #e2e2e2;


}

.price-category .price{
	color:#fff;
	width:168px;
	height:50px;
	line-height:50px;
	border-radius:5px;
	background:#0080c8;
	font-family:Exo20;
	font-size:20px;
	font-weight:bold;
	margin:30px auto;
}

.try-buy {
	text-align: center;
	position: relative;
	width: 400px;
	clear: both;
}

 .tryout{
	color:#fff;
	width:168px;
	height:50px;
	line-height:50px;
	border-radius:5px;
	background:#0080c8;
	font-family:Exo20;
	font-size:20px;
	font-weight:bold;
	margin:30px 15px;
	float: left;
}

.price-category.ext h5{

	color:#e64c65;

}

.price-category.ext .price{

	background:#e64c65;

}



.price-category.mod h5{

	color:#11a8ab;

}

.price-category.mod .price{

	background:#11a8ab;

}

.price-category.mod p{

	color:#aeaeae;

}



#workflow_wrapper {

	width: 100%;

	text-align: center;

}



#workflow {

	display: inline-block;

	width: 979px;

	height: 620px;

	background: url("../img/workflow_small.png") center center no-repeat;

}



#workflow_content {

	position: relative;

	width: 100%;

	height: 100%;

}



#workflow a {

	position: absolute;

	top: 0;

	right: 0;

	width: 25px;

	height: 24px;

	background: url("../img/magnify.png") center center no-repeat;

}



#workflow a:hover {

	background: url("../img/magnify_hover.png") center center no-repeat;

}



#slide5 {

	background: #f2f2f2;

}



#bottom-line {

	width: 100%;

	height: 5px;

	background: #a5c713;

}



#slide5 p.text  {

	color: #999;

	font-weight:lighter;

}



#slide5 form {

	padding-top: 40px;

}



input[type="text"], textarea {

	border: 1px solid #aaa;

	color: #aaa;

	font-family: SSP;

	font-weight:lighter;

	font-size: 16px;

	padding: 15px 14px 14px 14px;

	width: 300px;

	border-radius: 4px;

	-moz-border-radius: 4px;

	-webkit-border-radius: 4px;

	margin-bottom: 20px;

}

textarea{

	overflow:hidden;

	resize: none;

	width:653px;

	height:200px;

}

#slide5 input[type="text"]:nth-of-type(1), #slide5 input[type="text"]:nth-of-type(3) {

    margin-right:10px;

}

#slide5 input[type="text"]:nth-of-type(2), #slide5 input[type="text"]:nth-of-type(5) {

    margin-left:10px;

}



/*

input[/*type="text"]+input[type="text"] {

	margin-left: 18px;

}

*/

.arrow_up {

	position: absolute;

	bottom: 20px;

	width: 100%;

	text-align: center;

}



#scrollUp {

	position: fixed;

	right: 10px;

	bottom: 10px;

}



.scroll_down, .scroll_up {

	cursor: pointer;

}



@media screen and (min-height:880px) {

	#slide2 h2 {

		/*margin-top: 99px;

		margin-bottom: 90px;*/

		margin-top: 70px;

	}

	#slide3 h2 {

		/*margin-top: 171px;

		margin-bottom: 106px;*/

		margin-bottom: 70px;

	}

}



@media screen and (min-height:1000px) {

	#slide2 h2 {

		margin-top: 100px;

	}

}



.hidden {

	display:none;

}



	#ContactForm label.error {

		    margin-left: -325px;

			margin-top: 50px;

			position: absolute;

			display:inline;

			color:red;

	}



	#ContactForm  {

		position:relative;

	}



 .notice-wrapper{

 	position:fixed;

	top:200px;

	z-index:30;

	text-align:center;

	width:100%;

	z-index:30;

	overflow:visible;

 }

 .notice {

	height:25px;

	line-height:22px;

    color:#5a5a5a;

    border-radius:10px;

    padding:10px;

    margin:10px;

	display:inline-block;

	-webkit-animation: notice 0.65s; /* Chrome, Safari, Opera */

    animation: notice 0.65s;

 }





 .notice.error {

    background:#ffecec;

    border:1px solid #f5aca6;

	box-shadow: 0 0 20px #ffecec;

}

.notice.success {

    background:#e9ffd9;

    border:1px solid #a6ca8a;

	box-shadow: 0 0 50px #e9ffd9;

}

.hide-parent {

	cursor:pointer;

	padding: 0 5px;

	color:#ff4545;

	font-size:22px;

	font-family:Arial;

	position:relative;

	top:1px;

}

.hide-parent:hover {

	color:#888;

}



/* Chrome, Safari, Opera */

@-webkit-keyframes notice {

    from {-webkit-transform: scale(0,0)}

    to {-webkit-transform: scale(1,1)}

}



/* Standard syntax */

@keyframes notice {

    from {transform: scale(0,0)}

    to {transform: scale(1,1)}

}

 /**
 * nyelvválasztó
 * @author ramona
 */

#langmenu{
    position: fixed;
    right: 0;
    top: 50px;
    z-index: 1000;
}
#langmenu p{
    width: 30px;
}
#langmenu a{
    display: inline-block;
    color: #ffffff;
    background: #97bf0d;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin-top: 2px;
    text-decoration: none;
}
#langmenu a:hover,
#langmenu a.selected{
    color: #97bf0d;
    background: #ffffff;
}
